{% extends 'base.html.twig' %}

{% block title %}Edit TKeys{% endblock %}

{% block body %}
    <h1>Edit TKeys</h1>

    {{ include('t_keys/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('t_keys_index') }}">back to list</a>

    {{ include('t_keys/_delete_form.html.twig') }}
{% endblock %}
